---
abstract: 'Perl client for Playwright'
author:
  - 'George S. Baugh <george@troglodyne.net>'
build_requires:
  Test2::Tools::Explain: '0'
  Test2::V0: '0'
  Test::Fatal: '0'
  Test::Mock::Cmd: '0'
  Test::MockFile: '0'
  Test::MockModule: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.012, CPAN::Meta::Converter version 2.150010'
license: mit
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Playwright
provides:
  Playwright:
    file: lib/Playwright.pm
    version: '1.291'
  Playwright::APIRequest:
    file: lib/Playwright/APIRequest.pm
    version: '1.291'
  Playwright::APIRequestContext:
    file: lib/Playwright/APIRequestContext.pm
    version: '1.291'
  Playwright::APIResponse:
    file: lib/Playwright/APIResponse.pm
    version: '1.291'
  Playwright::APIResponseAssertions:
    file: lib/Playwright/APIResponseAssertions.pm
    version: '1.291'
  Playwright::Accessibility:
    file: lib/Playwright/Accessibility.pm
    version: '1.291'
  Playwright::Android:
    file: lib/Playwright/Android.pm
    version: '1.291'
  Playwright::AndroidDevice:
    file: lib/Playwright/AndroidDevice.pm
    version: '1.291'
  Playwright::AndroidInput:
    file: lib/Playwright/AndroidInput.pm
    version: '1.291'
  Playwright::AndroidSocket:
    file: lib/Playwright/AndroidSocket.pm
    version: '1.291'
  Playwright::AndroidWebView:
    file: lib/Playwright/AndroidWebView.pm
    version: '1.291'
  Playwright::Base:
    file: lib/Playwright/Base.pm
    version: '1.291'
  Playwright::Browser:
    file: lib/Playwright/Browser.pm
    version: '1.291'
  Playwright::BrowserContext:
    file: lib/Playwright/BrowserContext.pm
    version: '1.291'
  Playwright::BrowserServer:
    file: lib/Playwright/BrowserServer.pm
    version: '1.291'
  Playwright::BrowserType:
    file: lib/Playwright/BrowserType.pm
    version: '1.291'
  Playwright::CDPSession:
    file: lib/Playwright/CDPSession.pm
    version: '1.291'
  Playwright::ConsoleMessage:
    file: lib/Playwright/ConsoleMessage.pm
    version: '1.291'
  Playwright::Coverage:
    file: lib/Playwright/Coverage.pm
    version: '1.291'
  Playwright::Dialog:
    file: lib/Playwright/Dialog.pm
    version: '1.291'
  Playwright::Download:
    file: lib/Playwright/Download.pm
    version: '1.291'
  Playwright::Electron:
    file: lib/Playwright/Electron.pm
    version: '1.291'
  Playwright::ElectronApplication:
    file: lib/Playwright/ElectronApplication.pm
    version: '1.291'
  Playwright::ElementHandle:
    file: lib/Playwright/ElementHandle.pm
    version: '1.291'
  Playwright::Error:
    file: lib/Playwright/Error.pm
    version: '1.291'
  Playwright::FileChooser:
    file: lib/Playwright/FileChooser.pm
    version: '1.291'
  Playwright::FormData:
    file: lib/Playwright/FormData.pm
    version: '1.291'
  Playwright::Frame:
    file: lib/Playwright/Frame.pm
    version: '1.291'
  Playwright::FrameLocator:
    file: lib/Playwright/FrameLocator.pm
    version: '1.291'
  Playwright::JSHandle:
    file: lib/Playwright/JSHandle.pm
    version: '1.291'
  Playwright::Keyboard:
    file: lib/Playwright/Keyboard.pm
    version: '1.291'
  Playwright::Locator:
    file: lib/Playwright/Locator.pm
    version: '1.291'
  Playwright::LocatorAssertions:
    file: lib/Playwright/LocatorAssertions.pm
    version: '1.291'
  Playwright::Logger:
    file: lib/Playwright/Logger.pm
    version: '1.291'
  Playwright::ModuleList:
    file: lib/Playwright/ModuleList.pm
    version: '1.291'
  Playwright::Mouse:
    file: lib/Playwright/Mouse.pm
    version: '1.291'
  Playwright::Page:
    file: lib/Playwright/Page.pm
    version: '1.291'
  Playwright::PageAssertions:
    file: lib/Playwright/PageAssertions.pm
    version: '1.291'
  Playwright::PlaywrightAssertions:
    file: lib/Playwright/PlaywrightAssertions.pm
    version: '1.291'
  Playwright::PlaywrightException:
    file: lib/Playwright/PlaywrightException.pm
    version: '1.291'
  Playwright::Request:
    file: lib/Playwright/Request.pm
    version: '1.291'
  Playwright::RequestOptions:
    file: lib/Playwright/RequestOptions.pm
    version: '1.291'
  Playwright::Response:
    file: lib/Playwright/Response.pm
    version: '1.291'
  Playwright::Route:
    file: lib/Playwright/Route.pm
    version: '1.291'
  Playwright::Selectors:
    file: lib/Playwright/Selectors.pm
    version: '1.291'
  Playwright::SnapshotAssertions:
    file: lib/Playwright/SnapshotAssertions.pm
    version: '1.291'
  Playwright::TimeoutError:
    file: lib/Playwright/TimeoutError.pm
    version: '1.291'
  Playwright::Touchscreen:
    file: lib/Playwright/Touchscreen.pm
    version: '1.291'
  Playwright::Tracing:
    file: lib/Playwright/Tracing.pm
    version: '1.291'
  Playwright::Util:
    file: lib/Playwright/Util.pm
    version: '1.291'
  Playwright::Video:
    file: lib/Playwright/Video.pm
    version: '1.291'
  Playwright::WebSocket:
    file: lib/Playwright/WebSocket.pm
    version: '1.291'
  Playwright::WebSocketFrame:
    file: lib/Playwright/WebSocketFrame.pm
    version: '1.291'
  Playwright::Worker:
    file: lib/Playwright/Worker.pm
    version: '1.291'
requires:
  Capture::Tiny: '0'
  Carp: '0'
  Cwd: '0'
  File::Basename: '0'
  File::ShareDir: '0'
  File::Temp: '0'
  File::Which: '0'
  JSON: '0'
  JSON::MaybeXS: '0'
  LWP::UserAgent: '0'
  List::Util: '1.33'
  Net::EmptyPort: '0'
  POSIX: '0'
  Proc::ProcessTable: '0'
  Sereal::Decoder: '0'
  Sereal::Encoder: '0'
  Sub::Install: '0'
  feature: '0'
  parent: '0'
  perl: v5.28.0
  strict: '0'
  warnings: '0'
resources:
  bugtracker: https://github.com/teodesian/playwright-perl/issues
  homepage: https://github.com/teodesian/playwright-perl
  repository: https://github.com/teodesian/playwright-perl.git
version: '1.291'
x_generated_by_perl: v5.30.0
x_serialization_backend: 'YAML::Tiny version 1.73'
